"FWDocumentInfoWindowTitleKey" = "Dokumenttitel";
"FWDocumentInfoPathKey" = "Zugriffspfad";
"FWDocumentInfoSiteFolderKey" = "Site-Ordner";
"FWDocumentInfoUploadKey" = "UploadDetails";
"FWDocumentInfoFontsHTMLKey" = "Schriften (HTML)";
"FWDocumentInfoFontsGIFKey" = "Schriften (GIF)";
"FWDocumentInfoPagesKey" = "Seiten und Ordner";
"FWDocumentInfoTotalSizeKey" = "Gesamtgröße";
"FWDocumentInfoResourcesKey" = "Originaldateien";
"FWDocumentInfoTotalPagesKey" = "Seitenzahl";
"FWDocumentInfoCopyFolderKey" = "Ordner";
"FWDocumentInfoServerKey" = "Server";
"FWDocumentInfoDirectoryKey" = "Verzeichnis";
"FWDocumentInfoUserKey" = "Benutzer";
"FWDocumentInfoInformationKey" = "Dokumentinformationen";
"FWDocumentInfoGeneralKey" = "Allgemeine Details";
"FWDocumentInfoRevisionsKey" = "Dokument-Revisionen";
"FWDocumentInfoMiscFileVersKey" = "Revision: ^REVISION";